软件要求 - 7.1

Talend Data Integration 入门指南

author
Talend Documentation Team
EnrichVersion
7.1
EnrichProdName
Talend Data Integration
task
数据治理
设计和开发
EnrichPlatform
Talend Administration Center
Talend Installer
Talend Runtime
Talend Studio
要充分利用 Talend 产品,请考虑以下系统和软件要求:

所需软件

  • 适用于 Talend Studio 的操作系统:

    支持类型 操作系统 (仅 64 位)
    建议 Ubuntu 18.04 LTS
    建议 Microsoft Windows 10
    支持 Apple macOS 10.14/Mojave
    Apple macOS 10.13/High Sierra
    Apple macOS 10.12/Sierra
    Apple OS X 10.11/El Capitan
  • 适用于 Talend 服务器模块的操作系统:

    支持类型 操作系统 (仅 64 位)
    建议 Microsoft Windows Server 2016
    建议 Red Hat Enterprise Linux Server/CentOS 7.5
    支持 Ubuntu 18.04 LTS
    Ubuntu 16.04 LTS
  • Oracle Java 8 JRE 或 OpenJDK 1.8。请参阅安装 Java

  • 对于 Windows,VisualSVN Server。请参阅在 Windows 上安装及配置版本控制和版本控制系统
  • 正确安装配置的 MySQL 数据库,数据库名为 gettingstarted

可选软件